import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DseTrainingFeedbackComponent } from './dsetrainingfeedback.component';

describe('DseTrainingFeedbackComponent', () => {
  let component: DseTrainingFeedbackComponent;
  let fixture: ComponentFixture<DseTrainingFeedbackComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DseTrainingFeedbackComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DseTrainingFeedbackComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
